Latest post Wed, Apr 30 2008 12:03 PM by BLKDOG. 2 replies.
Page 1 of 1 (3 items)
Sort Posts: Previous Next
  • Wed, Apr 30 2008 5:07 AM

    • tourne
    • Not Ranked
    • Joined on Wed, Apr 30 2008
    • Posts 33
    • Points 535

    Mac pro Dual Quad 2.8 with Media Composer 2.8.3

     Hi, I bought a Mac pro dual quad 2.8 with ATI Radeon 2600 XT. It is running with Mac OS tiger 10.4.3. After installing Media composer 2.8.3 the software starts to open and closes with a unexpected error. Anyone knows if I could run with ATI Radeon or if I must change to Nvidea family? 

    Thank u.

  • Wed, Apr 30 2008 9:30 AM In reply to

    • Stephen Hawkins
    • Not Ranked
    • Joined on Mon, Apr 21 2008
    • Clarence Valley, Ausralia
    • Posts 42
    • Points 470

    Re: Mac pro Dual Quad 2.8 with Media Composer 2.8.3

    Hi tourne, I'm new to this MC world but from your specs I think you need OS10.4.10 and QT7.3 as a minimum for 2.8.

    Steve

    iMac 2.4 4GB RAM OS10.5.7 QT7.6.2 MC 3.1.3 CalDigit FW-VR Raid,Powerbook G4-867 1GB RAM OS10.4.11 QT741 XPro 583. [view my complete system specs]
  • Wed, Apr 30 2008 12:03 PM In reply to

    • BLKDOG
    • Top 10 Contributor
    • Joined on Thu, Oct 13 2005
    • Lansing, MI
    • Posts 17,731
    • Points 226,405
    • Avid Employee
      Moderator: MCA Mac
      Moderator: MCA PC

    Re: Mac pro Dual Quad 2.8 with Media Composer 2.8.3

    Yep. You'll find the OS/Avid matrix in the FAQ posted at the top of this forum.

    Project Manager, Avid Professional Services - Americas [view my complete system specs]

    In agreement, Unity. In Disagreement, Discussion. In all things, Charity.


Page 1 of 1 (3 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller